Bug 375971 - SELinux is preventing /usr/sbin/prelink (prelink_t) "unlink" on (etc_t).
SELinux is preventing /usr/sbin/prelink (prelink_t) "unlink" on (etc_t).
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
8
i386 Linux
low Severity low
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-11 09:25 EST by Robert Staaf
Modified: 2008-01-30 14:06 EST (History)
0 users

See Also:
Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-30 14:06:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Staaf 2007-11-11 09:25:23 EST
Description of problem:
Source Context:  system_u:system_r:prelink_t:s0Target
Context:  unconfined_u:object_r:etc_t:s0Target Objects:  None [ file ]Affected
RPM Packages:  prelink-0.4.0-1 [application]Policy
RPM:  selinux-policy-3.0.8-47.fc8Selinux Enabled:  TruePolicy Type:  targetedMLS
Enabled:  TrueEnforcing Mode:  EnforcingPlugin
Name:  plugins.prelink_mislabledHost Name:  FMS6F21Platform:  Linux FMS6F21
2.6.23.1-49.fc8 #1 SMP Thu Nov 8 21:41:26 EST 2007 i686 i686Alert Count:  1First
Seen:  Sun 11 Nov 2007 05:00:04 AM ESTLast Seen:  Sun 11 Nov 2007 05:00:04 AM
ESTLocal ID:  6557ac4e-853b-4d00-a647-11a335f467b6Line Numbers:  Raw Audit
Messages :avc: denied { unlink } for comm=prelink dev=dm-0 egid=0 euid=0
exe=/usr/sbin/prelink exit=-13 fsgid=0 fsuid=0 gid=0 items=0 name=prelink.cache
pid=5616 scontext=system_u:system_r:prelink_t:s0 sgid=0
subj=system_u:system_r:prelink_t:s0 suid=0 tclass=file
tcontext=unconfined_u:object_r:etc_t:s0 tty=(none) uid=0
Comment 1 Daniel Walsh 2007-11-12 10:30:08 EST
Fixed in selinux-policy-3.0.8-52.fc8
Comment 2 Daniel Walsh 2008-01-30 14:06:08 EST
Bulk closing a old selinux policy bugs that were in the modified state.  If the
bug is still not fixed.  Please reopen.

Note You need to log in before you can comment on or make changes to this bug.